<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castelhï¿½o </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria<br></br><strong>Local: </strong> Vila Verde ,  Barbudo ,  Castelhï¿½o<span>,  031306 </span><br></br><span><strong>Latitude: </strong> 520,4 </span><span>, <strong>Longitude: </strong> 172,9 </span><span>, <strong>Altitude: </strong> 200m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso a este povoado pode fazer-se a partir do lugar de Barbudo.</span><br></br><br></br>O povoado ocupa um pequeno outeiro, localizado na base da vertente SE do
      Monte do Barbudo. Apesar da sua baixa altitude domina uma extensa ï¿½rea do
      vale.<br></br><br></br><span><strong>DESARQ: </strong>O monte possui boas defesas naturais asseguradas pelo escarpado das suas
         vertentes. Nos lados oeste e noroeste conservam-se ainda vestï¿½gios de
         fossos, bem como restos de fortificaï¿½ï¿½es que asseguravam a defesa desses
         sectores do povoado. Na superfï¿½cie do cabeï¿½o encontram-se fragmentos de
         cerï¿½mica e algumas pedras trabalhadas, que deixam adivinhar a existï¿½ncia de
         construï¿½ï¿½es nas plataformas. No entanto, nï¿½o se observam quaisquer
         alinhamentos coerentes.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         proto-histï¿½rico.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> CUNHA, A. R.(1975a). Trepando aos montes, O Distrito de Braga, 1
         (3-4), Braga, pp. 530. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso Mï¿½dio do Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 96. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>